import request from '@/utils/request'



export function Document11691998078000list(query) {
  return request({
    url: '/forms/api/router/get/Document11691998078000list',
    method: 'get',
    params: query
  })
}


